import { SchemaJSON } from "@/src/layouts/main/(data)/schema";
import { BunextPageHeadFCProps } from "@moduletrace/bunext/types";

export const RootHead = ({}: BunextPageHeadFCProps) => {
    return (
        <script
            type="application/ld+json"
            dangerouslySetInnerHTML={{
                __html: JSON.stringify(SchemaJSON),
            }}
        ></script>
    );
};
